
////////////////////////////////////////////////////////////////////////
[BK-T680.PORT]
BaudRate=38400		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
COMSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
NETSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
RASTERVISIABLE=1 	//1:NO VISIABLE 0:VISIABLE 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemWin7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1  //1:SUPPORTED 0:NOT SUPPORTED
SystemNTSupported=0     //1:SUPPORTED 0:NOT SUPPORTED


[BK-T680.2K]

DRIVERNAMEU=BK-T680
DRIVERNAMEP=BK-T680(P)
DRIVERNAMES=BK-T680(S)
DRIVERNAMEN=BK-T680(E)

USBInternalID=USBInternalID.DAT

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=T6802XP.GPD
GDIDataFileDLLName=T6802XP.dll
GDIDataOemuiDLL=T680UI.dll
GDIDataOemuniDLL=T680UNI.dll
GDIDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=T6802XP.gpd
STDDataFileDLLName=T6802XP.dll
STDDataOemuiDLL=T680UI.dll
STDDataOemuniDLL=T680UNI.dll
STDDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat



[BK-T680.XP]

DRIVERNAMEU=BK-T680
DRIVERNAMEP=BK-T680(P)
DRIVERNAMES=BK-T680(S)
DRIVERNAMEN=BK-T680(E)

USBInternalID=USBInternalID.DAT

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=T6802XP.GPD
GDIDataFileDLLName=T6802XP.dll
GDIDataOemuiDLL=T680UI.dll
GDIDataOemuniDLL=T680UNI.dll
GDIDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat

STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=T6802XP.gpd
STDDataFileDLLName=T6802XP.dll
STDDataOemuiDLL=T680UI.dll
STDDataOemuniDLL=T680UNI.dll
STDDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat



[BK-T680.2003]

DRIVERNAMEU=BK-T680
DRIVERNAMEP=BK-T680(P)
DRIVERNAMES=BK-T680(S)
DRIVERNAMEN=BK-T680(E)

USBInternalID=USBInternalID.DAT

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=T6802XP.GPD
GDIDataFileDLLName=T6802XP.dll
GDIDataOemuiDLL=T680UI.dll
GDIDataOemuniDLL=T680UNI.dll
GDIDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=T6802XP.gpd
STDDataFileDLLName=T6802XP.dll
STDDataOemuiDLL=T680UI.dll
STDDataOemuniDLL=T680UNI.dll
STDDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


[BK-T680.Vista]

DRIVERNAMEU=BK-T680
DRIVERNAMEP=BK-T680(P)
DRIVERNAMES=BK-T680(S)
DRIVERNAMEN=BK-T680(E)

USBInternalID=USBInternalID.DAT

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=T6802XP.GPD
GDIDataFileDLLName=T6802XP.dll
GDIDataOemuiDLL=T680UI.dll
GDIDataOemuniDLL=T680UNI.dll
GDIDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=T6802XP.gpd
STDDataFileDLLName=T6802XP.dll
STDDataOemuiDLL=T680UI.dll
STDDataOemuniDLL=T680UNI.dll
STDDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


[BK-T680.2008]

DRIVERNAMEU=BK-T680
DRIVERNAMEP=BK-T680(P)
DRIVERNAMES=BK-T680(S)
DRIVERNAMEN=BK-T680(E)

USBInternalID=USBInternalID.DAT

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=T6802XP.GPD
GDIDataFileDLLName=T6802XP.dll
GDIDataOemuiDLL=T680UI.dll
GDIDataOemuniDLL=T680UNI.dll
GDIDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=T6802XP.gpd
STDDataFileDLLName=T6802XP.dll
STDDataOemuiDLL=T680UI.dll
STDDataOemuniDLL=T680UNI.dll
STDDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


[BK-T680.Win7]

DRIVERNAMEU=BK-T680
DRIVERNAMEP=BK-T680(P)
DRIVERNAMES=BK-T680(S)
DRIVERNAMEN=BK-T680(E)

USBInternalID=USBInternalID.DAT

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=T6802XP.GPD
GDIDataFileDLLName=T6802XP.dll
GDIDataOemuiDLL=T680UI.dll
GDIDataOemuniDLL=T680UNI.dll
GDIDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat


STD2KDDKDEV=1
STDPrintProcessor=WinPrint
STDProcessorDllName=
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=T6802XP.gpd
STDDataFileDLLName=T6802XP.dll
STDDataOemuiDLL=T680UI.dll
STDDataOemuniDLL=T680UNI.dll
STDDataOemuniini=T680UI.ini
ControlFontFile=T680CONTROL.dat

//////////////////////////////////
